VMware Products Unspecified Host Memory Corruption Vulnerability

Bugtraq ID: 32597
Class: Unknown
CVE: CVE-2008-4917
Remote: No
Local: Yes
Published: Dec 02 2008 12:00AM
Updated: Oct 01 2012 07:01PM
Credit: Andrew Honig
Vulnerable: VMWare Workstation 6.0.5
VMWare Workstation 6.0.4
VMWare Workstation 6.0.3
VMWare Workstation 6.0.2
VMWare Workstation 6.0.1
VMWare Workstation 6.0
VMWare Workstation 5.5.8
VMWare Workstation 5.5.7
VMWare Workstation 5.5.6
VMWare Workstation 5.5.5
VMWare Workstation 5.5.4
VMWare Server 1.0.7
VMWare Server 1.0.6
VMWare Server 1.0.5
VMWare Server 1.0.4
VMWare Server 1.0.3
VMWare Server 1.0.2
VMWare Player 2.0.5
VMWare Player 2.0.4
VMWare Player 2.0.2
VMWare Player 2.0.1
VMWare Player 2.0
VMWare Player 1.0.8
VMWare Player 1.0.6
VMWare Player 1.0.5
VMWare Player 1.0.4
VMWare Player 1.0.3
VMWare Player 1.0.2
VMWare Fusion 1.1.2
VMWare Fusion 1.1.1
VMWare Fusion 1.1
VMWare Fusion 1.0
VMWare ESXi Server 3.5
VMWare ESX Server 3.0.3
VMWare ESX Server 3.0.2
VMWare ESX Server 3.5
VMWare ACE 2.0.5
VMWare ACE 2.0.3
VMWare ACE 2.0.2
VMWare ACE 2.0.1
VMWare ACE 2.0
VMWare ACE 1.0.7
VMWare ACE 1.0.5
VMWare ACE 1.0.4
VMWare ACE 1.0.3
VMWare ACE 1.0.2
VMWare ACE 1.0
Gentoo Linux
Not Vulnerable: VMWare Workstation 6.5 build 118166
VMWare Workstation 5.5.9 build 126128
VMWare Server 1.0.8 build 126538
VMWare Player 2.5 build 118166
VMWare Player 1.0.9 build 126128
VMWare Fusion 2
VMWare ACE 2.5 build 118166
VMWare ACE 1.0.8 build 125922


 

Privacy Statement
Copyright 2010, SecurityFocus